@charset "UTF-8";

/*------------------------------------------
rqarchive Page Main
------------------------------------------*/
#MainContainer {
	clear: both;
	overflow: hidden;
}
#LeftArea {
	float: left;
	margin-right: 16px;
	padding-bottom: 10px;
	width: 710px;

}
#idRq01{
	padding: 0 10px;
	width:690px;
	margin:0 auto;
	background-color:#FFFFFF;
}
#idRq01 h2{
	float:left;
	width:125px;
	padding-top:10px;
}
#idRq01 #idRq02{
	float:left;
	width:300px;
	float:left;
	line-height:120%;
	padding-top:13px;
}
#idRq01 #idRq03L {
	position: relative;
	float:left;
	width:360px;
}
.IconSansen {
	position: absolute;
	left: 0;
	top: 0;
}
#idRq01 #idRq03R{
	float:left;
	padding-left:10px;
	width:320px;
}
#idRq01 #idRq03R #idRq03RSub01{
	float:left;
	width:244px;
	padding-bottom:25px;
}
#idRq01 #idRq03R #idRq03RSub01 #idRq03RSub02{
	width:220px;
	height:30px;
	/*background-color:#999999;*/
	text-align:left;
	/*color:#FFFFFF;*/
}
#idRq01 #idRq03R #idRq03RSub01 h3{
	color:#FF8700;
	font-size:32px;
	padding:10px 0 6px 0;
	font-weight:normal;
}
#idRq01 #idRq03R #idRq03RSub01 p{
	color:#FF8700;
	line-height:160%;
}
#idRq01 #idRq03R #idRq03RSub03{
	float:left;
	width:75px;
}
#idRq01 #idRq03R td{
	padding:6px 0;
	border-bottom:solid 1px #CCCCCC;
}
#idRq01 #idRq03R td a{
	color:#FF8700;
	line-height:160%;
	text-decoration:none;
}
#idRq01 #idRq03R td a:hover{
	color:#FF8700;
	line-height:160%;
	text-decoration:underline;
}

#idRq01 #idBox01{
	width:90px;
	float:left;
}

#idSp01L{
	width:10px;
	height:10px;
	float:left;
}

.OshigotoIrai {
	width: 400px;
	margin-top: 10px;
	height: 20px;
	line-height: 20px;
	padding-left: 30px;
	background: url(/images/detail/icon_mail.png) left center no-repeat;
}
.OshigotoIrai a {
	color: #333333;
	text-decoration: none;
}
.OshigotoIrai a:hover {
	color: #333333;
	text-decoration: underline;
}
.OshigotoIrai ul {
	list-style-type: none;
}
.OshigotoIrai li {
	float: left;
	margin-right: 5px;
}
.OshigotoIrai li.FacebookShare {
	width: 20px;
	height: 20px;
}

.OshigotoIrai li.TwiBtn {
	width: 20px;
	height: 20px;
	overflow: hidden;
	background: url(/images/btn/btn_twitter.png) left top no-repeat;
}
.OshigotoIrai li.TwiBtn a {
	display: block;
	overflow: hidden;
	width: 20px;
	height: 0 !important;
	height: /**/:20px;
	padding-top: 20px;
	margin: 0;
	cursor: pointer;
	background: url(/images/btn/btn_twitter.png) left top no-repeat;
}
.MixiCheck {
	width: 58px;
	height: 20px;
}

a.mixi-check-button{ background:url(/images/btn/btn_mixi.png);width:21px;height:20px;display:block; }
a.mixi-check-button:hover{ background:url(/images/btn/btn_mixi.png);}
a.mixi-check-button img{ display: none !important; }

/*------------------------------------------
popup
------------------------------------------*/
#idPopup01{
	width:595px;
	margin:0 auto;
	text-align:center;
}
#idPopup01 #idPopup02L{
	width:380px;
	float:left;
	background-color:#FFFFFF;
	padding:16px 0 17px 0;
	text-align:center;
}
#idPopup01 #idPopup02L #idPopup02Sub01{
	width:360px;
	height:540px;
	margin:0 auto;
}
#idPopup01 #idPopup02L #idPopup02Sub02{
	position:absolute;
	top:10px;
	width:360px;
	margin:0 10px;
}
#idPopup01 #idPopup02L #idPopup02Sub02 #idPopup02SubN{
	float:right;
	text-align:right;
	width:180px;
	height:540px;
	z-index:99;
	cursor:pointer;
/*
	width:63px;
	height:32px;
*/
}
#idPopup01 #idPopup02L #idPopup02Sub02 #idPopup02SubN img{
	padding:524px 0 0 138px;
}
#idPopup01 #idPopup02L #idPopup02Sub02 #idPopup02SubP{
	float:left;
	text-align:left;
	width:180px;
	height:54px;
	z-index:99;
	cursor:pointer;
}
#idPopup01 #idPopup02L #idPopup02Sub02 #idPopup02SubP img{
	padding:524px 117px 0 0;
}

#idPopup01 #idPopup02L #idPopup03L{
	padding:20px 0 0 10px;
	font-size:11px;
	float:left;
	width:100px;
	font-size:11px;
	text-align:left;
}
#idPopup01 #idPopup02L #idPopup03R{
	width:70px;
	float:right;
	padding-top:5px;
	padding:5px 10px 0 0; 
}
#idPopup01 #idPopup02R{
	width:206px;
	float:right;
	text-align:center; 
	background-color:#FFFFFF;
}
#idPopup01 #idPopup02R #idPopup04{
	margin:0 auto;
	width:188px;
}
#idPopup01 #idPopup02R #idPopupArrowUp{
	height:16px;
	line-height:16px;
	margin-bottom: 9px;
	background: #ff8700;
}
#idPopup01 #idPopup02R #idPopupArrowUp a{
	color:#FFFFFF;
	text-decoration:none;
	font-size:14px;
}
#idPopup01 #idPopup02R #idPopupArrowDown{
	height:16px;
	line-height:16px;
	background: #ff8700;
	margin-top: 6px;
}
#idPopup01 #idPopup02R #idPopupArrowDown a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:14px;
}
#idPopup01 #idPopup02R #idPopupNoArrowUp{
	height:16px;
	line-height:16px;
	margin-bottom: 9px;
	background: #ff8700;
}
#idPopup01 #idPopup02R #idPopupNoArrowDown{
	height:22px;
	line-height:22px;
}
#idPopup01 #idPopup02R #idPopup04 .clTd01{
	width:90px;
	height:135px;
}
#idPopup01 #idPopup02R #idPopup04 .clTdsp01{
	width:8px;
	font-size:0px;
}
#idPopup01 #idPopup02R #idPopup04 .clTdsp02{
	font-size:0px;
	height:6px;
	line-height:0;
	margin:0;
	padding:0;
}

.clPoupuClear{
	clear: both;
	height: 0;
	line-height: -1px;
	font-size:0px;
	margin:0;
	padding:0;}